
Foreman - Bug #13478

proxy_request_timeout should be a non-zero setting

01/29/2016 01:33 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee: David Davis   

Category: Settings   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3137

  

Description

History

#1 - 01/29/2016 01:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3137 added

#2 - 02/03/2016 07:11 AM - David Davis

- Status changed from Ready For Testing to Closed

RestClient supports -1. Closing.

#3 - 02/03/2016 07:13 AM - Dominic Cleal

- Status changed from Closed to Rejected
